Contenido reciente de tamueka

  1. tamueka

    error Fatal error: require_once(): Failed opening required 'Mage/Adminhtml/Block/Widget/Grid.php

    Hola, Tengo un error en mi web a la hora de entra en un articulo me salta este error: Fatal error: require_once(): Failed opening required 'Mage/Adminhtml/Block/Widget/Grid.php' (include_path='/usr/home/rickyspro-action.com/web/includes/src:.:/usr/share/php:/usr/share/pear') in...
  2. tamueka

    Actualización y parches de seguridad

    Ok era lo que me temía, espero no perderlo todo y tener que empezar de cero. Un Saludo y Gracias
  3. tamueka

    Actualización y parches de seguridad

    Hola, Tengo una tienda online en Magento con la versión 1.5.1.0. Tengo aplicar varios parches de seguridad ya que actualmente la web esta en desuso. Mi duda es si es mejor actualizar la web directamente a la ultima versión 1.9 o es mejor instalar todos los parches de seguridad y luego...
  4. tamueka

    Instalar parches de vulnerabilidad y seguridad

    Muchísimas gracias por la respuesta. Haré una copia de seguridad de todos los archivos y de la base de datos. Y me pondré a ello, espero no tener muchos mas problemas. Un Saludo y Muchas gracias de nuevo .
  5. tamueka

    Instalar parches de vulnerabilidad y seguridad

    Para ser mas exactos tengo estos problemas: Magento version detected: CE 1.5.1.0 Backend: Found admin backend at http://rickyspro-action.com/ Cacheleak: Safe, webserver is configured properly. Downloader: Access to Magento Downloader is not blocked. Restrict access to /downloader/ MagMI tool...
  6. tamueka

    Problemas seguridad y actualizaciones

    Hola soy nuevo en Magento tengo varios errores en mi web y necesito solventarlos. 1º Test your Magento store for security vulnerability SUPEE-6482 2º New Malware Issue. Make Sure You Have Implemented All Security Patches 3º October 27, 2015: New Magento Security Patch (SUPEE-6788) – Install...
  7. tamueka

    Hola a todos

    Hola a todos, Mi nombre es Samuel Ruiz y soy nuevo en Magento. Espero aprender mucho de este CMS y poder ayudar en lo que sea. Un Saludo.
  8. tamueka

    Instalar parches de vulnerabilidad y seguridad

    Hola soy nuevo en Magento tengo varios errores en mi web y necesito solventarlos. 1º Test your Magento store for security vulnerability SUPEE-6482 2º New Malware Issue. Make Sure You Have Implemented All Security Patches 3º October 27, 2015: New Magento Security Patch (SUPEE-6788) – Install...
Arriba